/*

 Preferences.string for BIViews.
 English

*/


"Labels" = "Etiketten";
"Numbering" = "Nummerierung";
"Timers" = "Timer";
"Extra Fields" = "Zusatzfelder";
"General" = "Allgemein";
"Identity" = "Identität";
"Blueprints" = "Entwürfe";
"Hot Keys" = "Kurzbefehle";
"Taxes" = "Steuern";
